openSUSE-SU-2021:4210-1: important: Security update for gegl

openSUSE Security Update: Security update for gegl______________________________________________________________________________Announcement ID: openSUSE-SU-2021:4210-1Rating: importantReferences: #1194045 Cross-References: CVE-2021-45463CVSS scores: CVE-2021-45463 (SUSE): 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:HAffected Products: openSUSE Leap 15.3______________________________________________________________________________ An update that fixes one vulnerability is now available.Description: This update for gegl fixes the following issues: - CVE-2021-45463: fixed shell expansion via crafted pathname in the ImageMagick convert fallback (bsc#1194045).Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or “zypper patch”. Alternatively you can run the command listed for your product: - openSUSE Leap 15.3: zypper in -t patch openSUSE-SLE-15.3-2021-4210=1Package List: - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64): gegl-0_3-0.3.34-3.3.1 gegl-0_3-debuginfo-0.3.34-3.3.1 libgegl-0_3-0-0.3.34-3.3.1 libgegl-0_3-0-debuginfo-0.3.34-3.3.1 typelib-1_0-Gegl-0_3-0.3.34-3.3.1 - openSUSE Leap 15.3 (noarch): gegl-0_3-lang-0.3.34-3.3.1References: https://www.suse.com/security/cve/CVE-2021-45463.html https://bugzilla.suse.com/1194045

More…